/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #232f01;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
}
.fontbanner{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2175DC;
}
.headfont {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:bold;
 color:#CE5709;
}
.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#990033;
}
.bodycontent {
font-family:"Trebuchet MS";
font-size:13px;
text-align:justify;
}
.body_green{
font-family:"Trebuchet MS";
font-size:13px;

color:#336600;
}
.footer {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #003300;
}
.bodysubhead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#8B8B5C;
}
.header {
	font-family:Helvetica, sans-serif;
	font-size:15px;
	font-weight: bold;
	color: #333333;
}
.title{
	font-family:Helvetica, sans-serif;
	font-size:17px;
	font-weight: bold;
	color: #333333;
}
.title2 {
	font-family:Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #FF6A22;
}
.title3 {
	font-family:Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
	color: #006600;
}
.links:link { font-family: Arial, Helvetica, sans-serif;	
 font-size: 12px; 
 font-weight:bold;
 color: #006600;
}
.links::visited {
 font-family: Arial, Helvetica, sans-serif;	
 font-size: 12px; 
 font-weight:bold;
 color: #006600;
}
.links:hover { 
 font-family: Arial, Helvetica, sans-serif;	
 font-size: 12px; 	
 color: #003300;
}
.sp {
 font-size: 5px; 
}
.newfont {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#000099;
background:#FFF0FF;
}
.subheader2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;

}
.line {
line-height:inherit;
color:#A9A18C;
}
.bigfont{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000099;
font-weight:bold;
}

.u11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
}
.newf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.newk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #9B37FF;
	text-decoration: none;
}
.leftsidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #5C5C5C;
	text-decoration: none;
}
.abc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #669999;
}
.marqee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left:20px;
}
.do {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.mainmenu { 
	font-family:  Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	padding-left:10px;
}
.mainmenu:link { 
	font-family:  Helvetica, sans-serif;
	font-size: 13px;
	color:  #ffffff;
	text-decoration: none;
}
.mainmenu:visted{
	font-family:  Helvetica, sans-serif;
	font-size: 13px;
	color:  #ffffff;
	text-decoration: none;
}
.mainmenu:hover { 
	font-family:  Helvetica, sans-serif;
	font-size: 13px;
	color: #E9C4EA;
	text-decoration: none;
}
.manmenu:active { 
	font-family:  Helvetica, sans-serif;
	font-size: 13px;
	color:  #ffffff;
	text-decoration: none;
}
.late {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bgimg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFEFE;
	background-image: url(big_text.gif);
	background-repeat: no-repeat;
.no {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 3px;
	font-weight: normal;
}
.flo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #663333;
	text-decoration: none;
}
}
.flo:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCCFF;
	text-decoration: none;
}
.flo:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #663333;
	text-decoration: none;
